OutgoingEmailMessage:
  description: A new email message to be sent
  properties:
    ID:
      type: string
    BCCAddress:
      type: string
      x-nullable: true
    Bounced:
      type: boolean
      x-nullable: true
    CCAddress:
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    EmailMessageID:
      type: string
      x-nullable: true
    ExternalID:
      type: string
      x-nullable: true
    FromAddress:
      type: string
      x-nullable: true
    FromContactID:
      type: string
      x-nullable: true
    FromName:
      type: string
      x-nullable: true
    Headers:
      $ref: "./headers.yaml#/Headers"
      x-nullable: true
    HTML:
      type: string
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    ObjectID:
      type: string
      x-nullable: true
    ObjectType:
      type: string
      x-nullable: true
    Queued:
      type: boolean
      x-nullable: true
    QueuedDate:
      type: string
      x-nullable: true
    Sent:
      type: boolean
      x-nullable: true
    SentDate:
      type: string
      x-nullable: true
    Subject:
      type: string
      x-nullable: true
    TemplateID:
      type: string
      x-nullable: true
    TextBody:
      x-nullable: true
      type: string
    ToAddress:
      type: string
      x-nullable: true
    ToName:
      type: string
      x-nullable: true
  type: object
